Subject: [Mgs] Eudora

From: Barrie Robinson via Mgs <[email-masked]>
Date: Wed, 12 Oct 2016 12:29:53 -0400

--===============5802837002967329888==
	boundary="=====================_77599452==.ALT"

--=====================_77599452==.ALT

I know someone out there is a Eudora guru and I need help.  My Eudora 
works fine sending out - but only allows certain emails in - very few 
and no apparent similarities.   So can anyone help please?

Regards
Barrie
Barrie Robinson
Aston Martin Feltham Club
[email-masked]
www.AMFClub.com
                                 Go with the flow - but paddle hard  
--=====================_77599452==.ALT

<html>
<body>
I know someone out there is a Eudora guru and I need help.&nbsp; My
Eudora works fine sending out - but only allows certain emails in - very
few and no apparent similarities.&nbsp;&nbsp; So can anyone help
please?<br>
<x-sigsep><p></x-sigsep>
Regards<br>
<font face="Rage Italic" size=7>Barrie<br>
</font>Barrie Robinson<br>
Aston Martin Feltham Club<br>
[email-masked]<br>
<a href="http://www.amfclub.com/" eudora="autourl">www.AMFClub.com</a>
<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Go with the flow - but paddle hard </body>
</html>

--=====================_77599452==.ALT--

--===============5802837002967329888==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]

--===============5802837002967329888==--